{
  "ConnectionStrings": {
    "MES": "Data Source=localhost;User=sa;Password=password;Initial Catalog=rbd-mill-4-5;TrustServerCertificate=True"
  },
  "AppSettings": {
    "Secret": "austral-tokenmmmmmmmmmmmmmmmmmmmssss",
    "UploadsFolder": "./Temp/",
    "DownloadsFolder": "./Temp/",
    "TemplatesFolder": "./MES/Templates/",
    "WindowsAuthenticationEnabled": false,
    "EnableRequestResponseLogging": true,
    "LogEllapsedTime": true
  },
  "Serilog": {
    "LokiUrl": "https://loki.dev.dexteel.com",
    "LokiCredentials": {
      "Login": "loki_dxt#REMOVE",
      "Password": "Dexteel2025#REMOVE"
    },
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "Microsoft.Hosting.Lifetime": "Information"
      }
    },
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "path": "./temp/logs/rbd_mill-.log",
          "rollingInterval": "Day",
          "outputTemplate": "{Timestamp:HH:mm:ss} {SourceContext} [{Level:u3}] {ClientIp} {Message:lj}{NewLine}{Exception}"
        }
      },
      {
        "Name": "Console",
        "Args": {
          "outputTemplate": "{Timestamp:HH:mm:ss} {SourceContext} [{Level:u3}] {ClientIp} {Message:lj}{NewLine}{Exception}"
        }
      }
    ]
  }
}